XAMPP und Zend-Optimizer

Apache, Lighttpd, nginx, Cherokee
ven
Posts: 6
Joined: 2003-07-31 19:04

XAMPP und Zend-Optimizer

Post by ven » 2008-01-09 17:02

Hallo,

bei mir läuft auf einem lokalen Server eine spezeille XAMPP-Version damit die Agentursoftare funktioniert. XAMPP beinhaltet automatisch immer den Zend-Optimizer, in meinem Falle eine 2er Version. Aufgrund eines kleinen Updates der Agentursoftware benötige ich jetzt allerings die 3.3er Zend-Optimizer Version.

Ich habe probiert die aktuelle 3.3er manuell nachträglich zu installieren. Der Apache startet zwar aber es nicht möglich irgendeine Seite aufzurufen. Möglicherweise gibt es einen Konflikt zwischen der in XAMPP integrierten und der nachträglich installierten Zend-Version?

Ich kann leider auch keine aktuelle XAMPP-Version installieren, da diese nicht unsere spezeillen php und MySQL Anforderungen besitzt.

Kann mir von euch jemand weiterhelfen?

Grüße,
vendy